Show / Hide Table of Contents

# IAsyncOnTransformParentChangedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnTransformParentChangedHandler

### Members

#### Methods

Name | Description
--- | ---
OnTransformParentChangedAsync() |

### Methods

#### OnTransformParentChangedAsync()

    UniTask OnTransformParentChangedAsync()

##### Returns

UniTask